import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-remission-list-card-loading',
  templateUrl: './remission-list-card-loading.component.html',
  styleUrls: ['./remission-list-card-loading.component.scss'],
})
export class RemissionListCardLoadingComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
